//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        Image(systemName: "figure.run.circle.fill")
            .font(.system(size: 300))
            .colorEffect(ShaderLibrary.checkerboard(.float(10), .color(.blue)))
    }
}

#Preview {
    ContentView()
}
